---
-
  branch: v3.4
  arch: x86
  version: 3.4.6
  flavor: alpine
  file: alpine-3.4.6-x86.iso
  iso: alpine-3.4.6-x86.iso
  date: 2016-11-08
  time: 19:29:09.000000000
  size: 78643200
  sha1: 98ab4b13766a0a7337f7ec87f10b9b29a691a688
  sha256: d99787e78e65fc64cfd06a17df5d56f14f4f51f9c16e3188dd48181be54ae379
  sha512: c6fbfaccbaa36b3085a8865de636d3f54b723706b64e7bbde5085393c76963be5244bba8699eae0707723277890dfac807e8104d5b4bd0775e7c9eb47bdea186
-
  branch: v3.4
  arch: x86
  version: 3.4.6
  flavor: alpine-extended
  file: alpine-extended-3.4.6-x86.iso
  iso: alpine-extended-3.4.6-x86.iso
  date: 2016-11-08
  time: 19:29:44.000000000
  size: 252706816
  sha1: e1d5eac1826f1c543388bb5d88a2138a0089fa42
  sha256: cd97a6eb3115f7f57f4a32c6415332cbf7c5a525b7b7602fd92df135e765da4c
  sha512: ed8f256cb5447789b8a7f2ba978382589da6bef7f3a845896cdad65d75924fab9b7dd1b868b46258021ec23b02aa9d43e62fffd21161a56aa38ee06aa921339c
-
  branch: v3.4
  arch: x86
  version: 3.4.6
  flavor: alpine-vanilla
  file: alpine-vanilla-3.4.6-x86.iso
  iso: alpine-vanilla-3.4.6-x86.iso
  date: 2016-11-08
  time: 19:30:26.000000000
  size: 79691776
  sha1: a9ea78182ea900b0177d12d984d05406200f25fc
  sha256: c719b4a3f8d71cbfb22d381fc8797c496c3e7eccf927aef36062bc679d15727d
  sha512: 8f20c0d761b98bd96df6aaf173a94e3b01679be57c4a4dd7d9bb9b94bf7056c9d461e2d4209c90cb1360a8460a3c188a09ddd0e4cecad346f590463768e78c34
-
  branch: v3.4
  arch: x86
  version: 3.4.6
  flavor: alpine-virt
  file: alpine-virt-3.4.6-x86.iso
  iso: alpine-virt-3.4.6-x86.iso
  date: 2016-11-08
  time: 19:30:43.000000000
  size: 25165824
  sha1: a41af22a8cb46ca8e652d6798dfd956b8193a41d
  sha256: 079a96251ccc5fdbd0fb7ae845f75b78bc9b9cd8fb7ce825b0520b79f0cdf8f7
  sha512: 0360d0ec71ba7c9d2e0f78de9230e95083dc5fba37f5801b250d2b58ed610968130ed40887dacd3515d2151b8562106035eed185dbb1897532b49c7b0460c9f2
